Subject: Re: bug#26323: 25.1; Closing frames (in fullscreen) under Mac OS cause immediate crash

From: Alan Third <[email-masked]>
Date: Sat, 17 Jun 2017 17:58:04 +0100

[email-masked] (Kevin Sjöberg) writes:

> Start Emacs (GUI) and fullscreen the current frame. Create a new frame
> (C-x 5 2), followed by closing the frame (C-x 5 0). This cause Emacs to
> crash immediately. This does only happen if both frames are in
> fullscreen.
>
> This is not reproducible if the frames in question are not in fullscreen.

I believe this is fixed in master. At least, I can't reproduce any more.

I think the changes to allow undecorated frames, etc., did it.

Let me know if you still get the crashes.
-- 
Alan Third